Subject: Re: how to get ssh on win32 with cygwin?
From: "Anders Ripa" <[email-masked]>
To: [email-masked]
Date: Thu, 9 May 2002 08:13:41 +0200
Newsgroups: gmane.os.cygwin

One starting point could be the page:

"Use the following steps to successfully get OpenSSH working as a server"
http://tech.erdelynet.com/cygwin-sshd.asp

I hope this is of some use.
(I found it through the www.google.com search engine, when I was asking the
same
question.)

/Anders Ripa

--
http://www.ripa.se/anders/

"Kirk Rogers" <[email-masked]> skrev i meddelandet
news:CCFDEAAD283FD411A8720008C7B1D32D052098F3@NT_EXCH1...
> okay, im a newbie.
> how do i get ssh on my win2000 box?
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/